Section: extra-multimedia

Depends: curl, faad2, ffmpeg, flac, game-music-emu, icecast, libbs2b, libcddb, libcdio-paranoia, libmad, libmms, libmodplug, libmpcdec, libogg, libsamplerate, libsidplay, libsidplayfp, libsndfile, libvorbis, mpg123, opusfile, projectm, pulseaudio, qt-5, taglib, wavpack, wildmidi, xdg-utils

Depends (build): cmake

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.5.0-1 (amd64/stable)

Also: 1.5.0-1 (arm64/stable) , 1.5.0-1 (loongson3/stable) , 1.5.0-1 (ppc64el/stable)

Depends: alsa-lib, enca, jack, libarchive, libcdio, libglvnd, soxr

libarchive 1:3.6.1 (amd64/stable)

  • libarchive.so.13

alsa-lib 1.2.5.1 (amd64/stable)

  • libasound.so.2

libcdio 2.1.0 (amd64/stable)

  • libcdio.so.19

enca 1.19-2 (amd64/stable)

  • libenca.so.0

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

jack 1.9.19-2 (amd64/stable)

  • libjack.so.0

soxr 0.1.3-6 (amd64/stable)

  • libsoxr.so.0